## npgsql 2.2.7+dfsg3

=== debian/changelog ===
npgsql (2.2.7+dfsg3-1) unstable; urgency=low

  * Initial release. (Closes: #803057)

 -- Jo Shields <directhex@apebox.org>  Mon, 26 Oct 2015 10:01:20 +0000
