=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_clean:
	xbuild Npgsql/Npgsql.csproj /property:Configuration=Release-net45 /target:clean
	rm -fr Npgsql/bin/
	rm -fr Npgsql/obj/
	dh_auto_clean

override_dh_auto_build:
	xbuild Npgsql/Npgsql.csproj /property:Configuration=Release-net45

override_dh_clideps:
	dh_clideps --exclude-moduleref=secur32 \
		--exclude-moduleref=Secur32.dll

upstream_version=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-\+]+)+(\+dfsg)*.*,\1,p')
get-orig-source:
	uscan --force-download --destdir=. --download-version=$(upstream_version)
	rm -rf npgsql-$(upstream_version)/
	tar xf npgsql-$(upstream_version).tar.gz
	rm -fr npgsql-$(upstream_version)/.nuget
	rm -fr npgsql-$(upstream_version)/.teamcity
	rm -fr npgsql-$(upstream_version)/lib
	rm -fr npgsql-$(upstream_version)/tests
	rm -fr npgsql-$(upstream_version)/Tools
	rm -fr npgsql-$(upstream_version)/Npgsql/Npgsql.Designer/CtcComponents/
	tar cfz npgsql_$(upstream_version)+dfsg.orig.tar.gz npgsql-$(upstream_version)/
	rm -rf npgsql-$(upstream_version)/

%:
	dh --with cli $@
