=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/npgsql-$1\.tar\.gz/,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
  https://github.com/npgsql/npgsql/tags .*/v?(\d\S*)\.tar\.gz
